/* abbreviated string for bytes format */
"%0.1f GB" = "%0.1f GB";

/* abbreviated string for bytes format */
"%0.1f MB" = "%0.1f MB";

/* abbreviated string for bytes format */
"%0.1f PB" = "%0.1f PB";

/* abbreviated string for bytes format */
"%0.1f TB" = "%0.1f TB";

/* abbreviated string for bytes format */
"%0.1f kB" = "%0.1f kB";

/* time span formatter span singular */
"%1.1f hour" = "%1.1f heure";

/* time span formatter span */
"%1.1f hours" = "%1.1f heures";

/* time span formatter span abbreviated */
"%1.1fh" = "%1.1fh";

/* humanReadableStringForTimeInterval */
"%@ ago" = "Il y a %@";

/* abbreviated string for bytes format */
"%d bytes" = "%d bytes";

/* time span formatter span singular */
"%d day" = "%d jour";

/* time span formatter span */
"%d days" = "%d jours";

/* time span formatter span singular */
"%d hour" = "%d heure";

/* time span formatter span */
"%d hours" = "%d heures";

/* time span formatter span singular */
"%d week" = "%d semaine";

/* time span formatter span */
"%d weeks" = "%d semaines";

/* time span formatter span abbreviated */
"%dd" = "%dj";

/* time span formatter span abbreviated */
"%dh" = "%dh";

/* time span formatter span abbreviated */
"%dw" = "%ds";

/* humanReadableStringForTimeInterval */
"%ld day, %ld:%02ld:%02ld" = "%ld jour, %ld:%02ld:%02ld";

/* humanReadableStringForTimeInterval */
"%ld days, %ld:%02ld:%02ld" = "%ld jours, %ld:%02ld:%02ld";

/* humanReadableStringForTimeInterval */
"%ld seconds" = "%ld secondes";

/* humanReadableStringForTimeInterval */
"%ld:%02ld" = "%ld:%02ld";

/* humanReadableStringForTimeInterval */
"%ld:%02ld:%02ld" = "%ld:%02ld:%02ld";

/* formatter input error format */
"'%@' is not a valid social security number." = "'%@' n'est pa un numˇro de sˇcuritˇ sociale valide.";

/* invalid bundle reason */
"Bundle is obsolete" = "Le bundle est obsol¸te";

/* invalid bundle reason */
"Bundle requires additional software" = "Le bundle requiert un logiciel additionnel";

/* reason for failure to check for update if user has canceled the request */
"Canceled" = "Annulˇe";

/* timespan formatter uppercase first character in days */
"D" = "J";

/* invalid bundle reason */
"Disabled by user preference" = "Dˇsactiver par l'utilisateur";

/* invalid bundle reason */
"Duplicate bundle name" = "Noms de bundle identiquent";

/* timespan formatter uppercase first character in hours */
"H" = "H";

/* formatter input error */
"Invalid time span format" = "Format de temps invalide";

/* timespan formatter uppercase first character in months */
"M" = "M";

/* invalid bundle reason */
"Not a valid bundle" = "N'est pas un bundle valide";

/* formatter input error */
"That is not a valid date." = "Ceci n'est pas une date valide.";

/* formatter input error */
"That is not a valid phone number." = "Ceci n'est pas un numˇro de tˇlˇphone valide.";

/* formatter input error */
"That is not a valid social security number." = "Ceci n'est pas un numˇro de sˇcuritˇ sociale valide.";

/* formatter input error */
"That is not a valid state abbreviation." = "Ceci n'est pas une abrˇviation d'ˇtat valide.";

/* formatter input error */
"That is not a valid zip code." = "Ceci n'est pas un code postal valide.";

/* error text generated when softwrae update is unable to retrieve the list of current software versions */
"Unable to retrieve information from omnigroup.com." = "Impossible de rˇcupˇrer les informations depuis omnigroup.com.";

/* timespan formatter uppercase first character in weeks */
"W" = "S";

/* page break placeholder for RTF scanner */
"\n[New Page]\n" = "\n[Nouvelle page]\n";

/* timespan formatter lowercase first character in days */
"d" = "d";

/* timespan formatter lowercase first character in hours */
"h" = "h";

/* local bundle path readable string */
"local configuration file" = "Fichier de configuration local";

/* timespan formatter lowercase first character in months */
"m" = "m";

/* humanReadableStringForTimeInterval */
"right now" = "maintenant";

/* timespan formatter lowercase first character in weeks */
"w" = "s";

